Bug 1954783 - [aws] support byo private hosted zone
Summary: [aws] support byo private hosted zone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.0
Assignee: Matthew Staebler
QA Contact: Yunfei Jiang
URL:
Whiteboard:
Depends On:
Blocks: 1954803
TreeView+ depends on / blocked
 
Reported: 2021-04-28 18:48 UTC by Matthew Staebler
Modified: 2021-07-27 23:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
New feature tracked in epic.
Clone Of:
: 1954803 (view as bug list)
Environment:
Last Closed: 2021-07-27 23:04:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:05:00 UTC

Description Matthew Staebler 2021-04-28 18:48:49 UTC
Allow the user to supply a pre-existing private hosted zone to use for the cluster.

See https://issues.redhat.com/browse/CORS-1666

Comment 2 Yunfei Jiang 2021-04-30 06:03:21 UTC
verified. PASS.
OCP version: 4.8.0-0.nightly-2021-04-21-201409

There is a pre-check enhancement, is tracked by bug 1953803 - [AWS] Installer should do pre-check to ensure user-provided private hosted zone name is valid for OCP cluster

Comment 5 errata-xmlrpc 2021-07-27 23:04:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.